$kind: http-request
url: "{{Local_URL}}accounts/bankaccounts/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"bank_id\": \"f375ef3c-048c-453e-ab51-3592e066ebf3\",\r

    \    \"bank_branch_id\":
    \"7e09e209-cf92-4aa1-9f93-97a46261b3ef\",//Nullable\r

    \    \"currency_id\": \"e1a88ffa-90d1-4bb5-aaf6-ef4f1bce161f\",\r

    \    \"name\": \"Company Main Account\",\r

    \    \"account_no\": \"123456f78d9013Q1\",\r

    \    \"branch_code\": \"001\",//Nullable\r

    \    \"swift_code\": \"ABCDEFXX\",//Nullable\r

    \    \"chart_of_account_id\":2,\r

    \    \"description\": \"This is the primary bank account for receiving
    payments.\"//Nullable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
